Jest to błąd polegający na braku pakietu ibus. Nie jest on domyśnie instalowany w systemie.

Najprostszym sposobem zainstalowania wszystkich brakujących pakietów potrzebnych do prawidłowego jej działania jest wydanie polecenia w trminalu:

sudo apt-get install ibus ibus-m17n m17n-db m17n-contrib ibus-gtk

Polecenie to spowoduje zainstalowanie wszystkich brakujących pakietów za jednym razem. Po zainstalowaniu należy ponownie uruchomić system i błąd powinien zniknąć.

Go to top